﻿.Responsive div.Feedback_Message_Wrapper {
    margin-top: 35px;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.logincheckbox:checked::before {
     border: #1C4CBD;
     background-color: #1C4CBD;
     }
.logincheckbox:checked::after {
     border: #1C4CBD;
     background-color: #1C4CBD;